﻿ #footerinfo933236,
	#footerinfo933236 a,  
	#footerinfo933236 a:link,   
	#footerinfo933236 a:active,   
	#footerinfo933236 a:visited{color:rgba(170,170,170,1);}
		#footerinfo933236 .sep{
			margin:0px 5px;
		}
		
		#footerinfo933236 a:hover{
			color: #1c44a4;
			text-decoration: none;
		}#row-426697{background-color:#1e1e1e!important;}#row-332848{background-color:rgba(30,30,30,1)!important;}
			#row-332848,
			#row-332848 .Normal{color:rgba(255,255,255,1);}#row-207877{padding-top:25px;padding-bottom:25px;}#row-207877{background-color:rgba(18,18,18,1)!important;}
			#row-207877,
			#row-207877 .Normal{color:rgba(170,170,170,1);}